local fn = _gn(0x093D6DDCA5B8FBAE)
--- Checks if a Submarine has any air leaks, when there is more than 4 the player will drown.
-- ```
-- NativeDB Introduced: v2189
-- ```
-- @param submarine The submarine vehicle to check for air leaks.
-- @return Returns the number of air leaks on the submarine.
function Global.GetSubmarineNumberOfAirLeaks(submarine)
	return fn(submarine, _ri)
end
